body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#fff;
	margin: 0px;
	padding: 0px;
	background: url(/holding_imgs/holding_base.jpg) top center no-repeat;
}

p {
	padding:0;
	margin:0;
	line-height:15px;
}

h3 {
	padding:0;
	margin:0;
	font-weight:normal;
	font-size:14px;
	line-height:20px;
}

#container {
	width:998px;
	margin: 0 auto;
}

#header {
	height:360px;
	background: url(/holding_imgs/header.jpg) top center no-repeat;
}

#content {
	padding-top:24px;
	height:290px;
	background: url(/holding_imgs/content_gradient.jpg) top center repeat-x;
}

#content a {
	color:#ff6600;
	text-shadow: 0px 0px 0px #fff;
}

#content a:hover {
	text-decoration:none;
}

#detials {
	float:left;
	color:#222222;
	margin-left:100px;
	width: 368px;
	text-shadow: 0px 1px 0px #fff;
}

#map_canvas {
	float:right;
	width:396px; 
	height:242px;
	border:1px solid #b1b0b0;
	margin-right:100px;
}

#footer {
	background: url(/holding_imgs/footer_bg.png) top center no-repeat;
	height:66px;
}

#footer p {
	position:relative;
	top:44px;
	left:52px;
}

#footer a {
	text-decoration:none;
	color:#000;
}

#footer a:hover {
	text-decoration:underline;
	color:#000;
}

.address{
	font-size:14px;
}

.spacing {
	padding-bottom:12px;
}

.clear {
	clear:both;
}